#column-abc {background:url(/style/images/hfh/bg-snowflakes.jpg) no-repeat center 15px;}

/* Banner */

.title {
font:20px/22px arial;
color:#3e3e3e;
margin-bottom:12px;
}
.title strong {color:#f7185c;}
.banner {
background:url(/style/images/hfh/bg-banner.jpg) no-repeat top;
width:789px;
height:375px;
padding-top:1px;
margin:0 0 20px 0;
position:relative;
}
.banner p {position:absolute;color:#fff;bottom:45px;right:49px;}
.banner.small {
background:url(/style/images/hfh/bg-banner-small.jpg) no-repeat top;
height:150px;
}
.banner .share, .banner .enter {
background:#ff003b;
width:165px;
display:block;
text-align:center;
color:#fff;
text-transform:uppercase;
border-radius:5px;
height:37px;
font:bold 16px/37px arial;
position:absolute;
right:50px;
}
.banner .play {
background:url(/style/images/hfh/bg-play.png) no-repeat top;
height:376px;
width:517px;
display:block;
text-indent:-9999px;
position:absolute;
top:0px;
left:0px;

}
.banner .play:hover {background-position:bottom;}

.banner .share {bottom:87px;}
.banner .enter {bottom:30px;}
.banner .share:hover {background:#c1002d;}
.banner .enter:hover {background:#c1002d;}

/* Video Text */

.video-text {
color:#3e3e3e;
margin-bottom:20px;
}
.video-text h3 {
font:bold 18px/20px arial;
margin-bottom:15px;
}
.video-text a {
color:#3e3e3e;
font:12px/14px arial;
margin-top:4px;
text-decoration:underline;
}
.video-text p {
font:12px/18px arial;
margin-bottom:15px;
}
.video-text h4 {font:bold 15px/17px arial;margin-bottom:25px;}

/* Write Us */

.write-us {
background:url(/style/images/hfh/bg-write-us.png) no-repeat top;
float:left;
width:425px;
height:49px;
border:1px solid #b5b5b5;
padding-top:27px;
}
.write-us span {
background:url(/style/images/hfh/bg-open-mail.png) no-repeat right center;
padding:10px 70px 10px 0px;
font:18px/20px arial;
color:#3c3c3c;
margin:0 0 0 62px;
}
.address {
background:#f9f6ec;
height:53px;
border:1px solid #b5b5b5;
border-width:1px 1px 1px 0;
color:#3c3c3c;
float:left;
width:337px;
padding:23px 0 0 25px;
}
.address h5 {
margin-bottom:7px;
}
.address strong {margin-right:38px;}
.address span {margin-left:30px;}

/* Form */

fieldset {
border:1px solid #e1e1e1;
border-radius:5px;
margin-bottom:25px;
padding:20px;
}
fieldset h3 {
margin:-27px 0 0 -10px;
background:#fff;
display:block;
float:left;
padding:0 5px;
}
fieldset input {float:left;}
fieldset h3 strong {color:#f7185c;}
fieldset li {
float:left;
width:50%;
margin-bottom:5px;
}
fieldset .full {
width:100%;
float:none;
}
fieldset .full label {width:auto;margin-bottom:5px;}
fieldset .full label h3 {font:bold 14px/18px arial;}
fieldset label {
float:left;
color:#3c3c3c;
font:14px/16px arial;
text-align:left;
width:139px;
padding-top:5px;
}
fieldset select {width:197px;}
fieldset .txt {
background:url(/style/images/hfh/bg-txt.png) no-repeat top;
width:189px;
height:28px;
border:none;
padding-left:7px;
font:12px/28px arial;
color:#666;
}
fieldset textarea {width:742px;height:160px;}
fieldset.no-border {border:none;padding:0;}
fieldset.no-border li {float:none;width:100%;}
fieldset.no-border input {float:left;}
fieldset.no-border label {width:auto;margin:-3px 0 0 5px;}
fieldset.no-border label a {text-decoration:underline;color:#ff003b;}
fieldset button {
margin-top:10px;
background:#ff003b;
width:165px;
display:block;
text-align:center;
color:#fff;
text-transform:uppercase;
border-radius:5px;
height:37px;
font:bold 16px/37px arial;
border:none;
cursor:pointer;
}
fieldset button:hover  {background:#c1002d;}

/* Rules and Regulations */

.rules-regs h2 {margin-bottom:20px;}
.rules-regs p {
font:12px/16px arial;
margin-bottom:15px;
}
.rules-regs h3 {margin-bottom:5px;}


/* Thankyou */

.thankyou {
margin:0 0 10px 0;
padding:15px 10px 15px 65px;
border:solid 1px #82c242;
background:#dafab9  url(../images/successImg.gif) no-repeat 10px center;
clear:both;
list-style:none;
font-size:13px;
}